#!/bin/sh
echo 'name: monad-logger
version: 0.3.1.1
id: monad-logger-0.3.1.1-fbba91ff4f133cd54655bb6e00287a3e

license: MIT
copyright:
maintainer: michael@snoyman.com
stability:
homepage: https://github.com/kazu-yamamoto/logger
package-url:
synopsis: A class of monads which can log messages.
description: This package uses template-haskell for determining source code locations of messages.
category: System
author: Michael Snoyman
exposed: True
exposed-modules: Control.Monad.Logger
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/monad-logger-0.3.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/monad-logger-0.3.1.1
              /usr/local/lib
hs-libraries: HSmonad-logger-0.3.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         conduit-1.0.5-960035d936621178a72ea77b62586809
         fast-logger-0.3.1-98c2c3aea8abbc68b5b2f333de5698f5
         monad-control-0.3.2.1-cd3926c42bd672ee51d1cd15cf675e99
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         resourcet-0.4.7.1-7b99f9be07486e6364edadf2b4c82ccb
         template-haskell-2.8.0.0-3b2af6051fa6bc928fdd2313c263ded3
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
         transformers-base-0.4.1-29e41c74cf8cb797697c0a8da0a90a5c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/monad-logger-0.3.1.1/html/monad-logger.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/monad-logger-0.3.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
